Creates a new company contact object

Request Information

URI Parameters :

None.

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "d920686e-004a-4f67-81ac-14bc0c3e0443",
  "contact_id": "1ed2eab6-618f-4240-b1fa-6384392677db",
  "company_id": "353789cf-39a5-4411-8344-348acab4b35b",
  "modified_dateutc": "2026-10-28T21:50:07.6450004+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.